/*//////Reset--////////*/
* {
	margin: 0px;
	padding: 0px;
}
html {
	background-color: #fff;
}
p,h1,h2,h3,h4,h5,h6,a,address,span {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
}
img.imgblock {
  display: block;
}
.red {
	color: #F00;
}
h3 {
	margin-bottom: 20px;
}
h4 {
	font-size: 16px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #2800B0;
	border-left-color: #2800B0;
	padding-left: 10px;
}
div.filter{
  padding:0 1em;
  margin-bottom:0.5em;
}
div.filter a{
  text-decoration: none;
  color:#fff;
  line-height: 1.5;
  background-color:#0A1086;
  border-radius: 8px;
  padding:0 1em;
  margin-bottom:0.5em;
}
div.filter a:hover{
  text-decoration: none;
  background-color:#4C54EC;
}
.only-mobile {
  display: none;
}
.red-b {
	color: #F00;
	font-weight: bold;
}
.orange {
	color: #F90;
}
.orange-b {
	color: #F90;
	font-weight: bold;
}
.bullet-a {
	font-size: 14px;
	line-height: 20px;
	background-image: url(images/bullet00.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 14px;
	padding-left: 14px;
}
.bullet-b {
	font-size: 14px;
	line-height: 20px;
	background-image: url(images/bullet01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 14px;
	padding-left: 20px;
}


.f10 {
	font-size: 10px;
}
.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px;
}
.f16 {
	font-size: 16px;
}
.f18 {
	font-size: 18px;
}
.f20 {
	font-size: 20px;
}
.f24 {
	font-size: 24px;
}
.f30 {
	font-size: 30px;
}

a img {
	-webkit-transition:.2s linear;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:focus { outline:none;}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
/*//////--reset////////*/
body {
	background-repeat: repeat-x;
	background-position: center top;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #090506;
}
body#page {
	background-image: url(../images/page-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.flt-right {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
}
.flt-left {
	float: left;
	margin-bottom: 5px;
	margin-left: 10px;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}

.inner10 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.inner20 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.inner30 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.inner40 {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#wrapper {
	width: 100%;
  max-width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
}
#header {
	background-image: url(../images/header.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 900px;
}
#header h1 {
	text-indent: -9999px;
}
#header h2 {
	text-indent: -9999px;
}
/*//////--Navi////////*/

#contents {
	width: 100%;
  box-sizing: border-box;
  max-width: 900px;
	margin: 0px auto 20px auto;
	background-color: #FFF;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
/*//////clm-left--////////*/
#clm-left {
	float: left;
	width: 180px;
}
/*//////--clm-left////////*/
/*//////clm-center--////////*/
#clm-center {
	margin: 0px;
	float: left;
	width: 760px;
	padding-left: 20px;
}
/*//////--clm-center////////*/
/*//////clm-right--////////*/
#clm-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 180px;
}
/*//////--clm-right////////*/
/*//////footer--////////*/
#footer {
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	padding-top: 20px;
	background-color: #333;
	-webkit-box-shadow: inset 0px 3px 3px #000000;
	box-shadow: inset 0px 3px 3px #000000;
}
#footer-inner {
	height: 220px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
/*//////Navi--////////*/
#main-navi {
	padding: 0px;
	height: 40px;
	width: 960px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main-navi ul {
	list-style-type: none;
}
#main-navi ul li {
	float: left;
	height: 40px;
}
#main-navi ul li a {
	background-image: url(../images/mainnavi.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 40px;
}

#n01 {
	background-position: 0px 0px;
	width: 80px;
}
#n02 {
	background-position: -80px 0px;
	width: 220px;
}
#n03 {
	background-position: -300px 0px;
	width: 220px;
}
#n04 {
	background-position: -520px 0px;
	width: 220px;
}
#n05 {
	background-position: -740px 0px;
	width: 220px;
}
#n06 {
	background-position: -780px 0px;
	width: 180px;
}
#n01:hover,#n01.on {
	background-position: 0px -40px;
}
#n02:hover,#n02.on {
	background-position: -80px -40px;
}
#n03:hover,#n03.on {
	background-position: -300px -40px;
}
#n04:hover,#n04.on {
	background-position: -520px -40px;
}
#n05:hover,#n05.on {
	background-position: -740px -40px;
}
#n06:hover,#n06.on {
	background-position: -780px -40px;
}
.footernavi01 {
	width: 150px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	position: absolute;
	top: 30px;
}
.footernavi02 {
	width: 200px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	position: absolute;
	top: 30px;
	left: 170px;
}
#footer-inner p {
	color: #FFF;
}
#footer-inner a {
	color: #FFF;
	text-decoration: none;
}
#footer-inner a:hover {
	color: #FFF;
	text-decoration:underline;
}
#footer-navi {
	width: 960px;
}
#footer-navi ul {
	list-style-type: none;
	margin-bottom: 10px;
}
#footer-navi ul li {
	display: inline;
}
#footer-navi ul li a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
/*//////--footer////////*/

.news-box {
	height: 150px;
	overflow: auto;
	margin-bottom: 10px;
}
.news-box p {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}


table.lank-table {
  width:100%;
	border-collapse:collapse;
	margin-bottom: 10px;
}
table.lank-table tr th {
	border: 1px solid #999999;
	padding: 10px;
	background-color: #EDE8FF;
}
table.lank-table tr td {
	border: 1px solid #999999;
	padding: 10px;
}
.information-box {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-bottom: 20px;
}


#bottom {
	padding-top: 20px;
	position: relative;
}



/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/*====================*/
/*=== GotoTop      ===*/
/*====================*/
#back-to-top {
	position: fixed;
	right: 5px;
	bottom: 15px;
}
#back-to-top a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:focus { outline:none;}
/*====================*/
/*===       GotoTop===*/
/*====================*/
.round {
 width: 100%;
 background-color: #999;
 padding: 10px;
 -webkit-border-radius: 10px;	/* Safari、Google Chrome */
 -moz-border-radius: 10px;	/* Firefox */
}
.only-pc {
  display: block;
}
.only-mb {
  display: none;
}
.bank {
  padding:10px 20px;border:solid 1px #333;margin:10px 30px;
}

@media (max-width: 600px){
 table.lank-table {
	border-collapse:collapse;
	margin-bottom: 10px;
}
table.lank-table tr th {
	border: 1px solid #999999;
	padding: 14px;
	background-color: #EDE8FF;
}
table.lank-table tr td {
	border: 1px solid #999999;
	padding: 14px;
} 
.only-pc {
  display: none;
}
.only-mb {
  display: block;
}
.bank {
  padding:5px;border:solid 1px #333;margin:10px;
}
}
